html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
  font-family: "Quicksand", sans-serif;
  color: #262626;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px 10px 100px 10px;
}

.container h1 {
  text-align: center;
  margin-bottom: 30px;
  font-weight: 500;
}

.container h2 {
  font-weight: 500;
}

.button-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 14px;
  margin: 5px;
  cursor: pointer;
  outline: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.15), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.15), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
}

.btn:hover {
  -webkit-box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.15), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.15), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
}

.btn.red {
  background-color: #e76161;
  color: #fff;
}

.btn.red:hover {
  background-color: #e08383;
}

.btn.blue {
  background-color: #3881e0;
  color: #fff;
}

.btn.blue:hover {
  background-color: #6ca3ec;
}

.btn.green {
  background-color: #e4c356;
  color: #fff;
}

.btn.green:hover {
  background-color: #38e0c4;
}

.btn.orange {
  background-color: #fcbc69;
  color: #fff;
}

.btn.orange:hover {
  background-color: #ffcf90;
}

.btn.dark {
  background-color: #262626;
  color: #fff;
}

.btn.dark:hover {
  background-color: #363636;
}

.btn.light_blue {
  background-color: #0099cc;
  color: #fff;
}

.btn.light_blue:hover {
  background-color: #24c8ff;
}

.rpa__toast__container {
  position: fixed;
  z-index: 9999;
  top: 20px;
  right: 20px;
}

.rpa__toast__container .toast {
  position: relative;
  width: 100%;
  max-width: 300px;
  min-width: 280px;
  background-color: #fff;
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.15), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.15), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.rpa__toast__container .toast:hover {
  -webkit-box-shadow: 0 15px 20px -5px rgba(0, 0, 0, 0.15), 0 15px 15px -5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 15px 20px -5px rgba(0, 0, 0, 0.15), 0 15px 15px -5px rgba(0, 0, 0, 0.1);
}

.rpa__toast__container .toast .rpa__toast__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin: 0;
  color: #262626;
  font-weight: 600;
  font-size: 1.1rem;
}

.rpa__toast__container .toast .rpa__toast__title span {
  font-size: 1.2rem;
  padding: 0 10px 0 0;
}

.rpa__toast__container .toast .rpa__toast__text {
  color: #262626;
  margin: 5px 0 0 0;
}

.rpa__toast__container .toast .rpa__toast__close {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  height: 25px;
  width: 25px;
  right: -10px;
  top: -10px;
  padding: 0;
  margin: 0;
  background-color: #464646;
  border-radius: 50%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  cursor: pointer;
  -webkit-box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.15), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.15), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
}

.rpa__toast__container .toast .rpa__toast__close:after, .rpa__toast__container .toast .rpa__toast__close:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #eee;
  border-radius: 3px;
}

.rpa__toast__container .toast .rpa__toast__close:after {
  width: 2px;
  height: 16px;
}

.rpa__toast__container .toast .rpa__toast__close:before {
  width: 16px;
  height: 2px;
}

.rpa__toast__container .toast.active {
  opacity: 1;
  visibility: visible;
}

.rpa__toast__container .toast.system {
  background-color: #77a1fc;
}

.rpa__toast__container .toast.system .rpa__toast__text {
  color: #eee;
}

.rpa__toast__container .toast.system .rpa__toast__title {
  color: #eee;
}

.rpa__toast__container .toast.success {
  background-color: #4ef7c4;
}

.rpa__toast__container .toast.warning {
  background-color: #fcbc69;
}

.rpa__toast__container .toast.warning .rpa__toast__text {
  color: #eee;
}

.rpa__toast__container .toast.warning .rpa__toast__title {
  color: #eee;
}

.rpa__toast__container .toast.bug {
  background-color: #fc6969;
}

.rpa__toast__container .toast.bug .rpa__toast__text {
  color: #eee;
}

.rpa__toast__container .toast.bug .rpa__toast__title {
  color: #eee;
}

.rpa__toast__container .toast.info {
  background-color: #33b5e5;
}

.rpa__toast__container .toast.info .rpa__toast__text {
  color: #eee;
}

.rpa__toast__container .toast.info .rpa__toast__title {
  color: #eee;
}
/*# sourceMappingURL=toast.css.map */